uuid: 60713e61-4707-4a60-8408-4401d8305c5f
langcode: fr
status: true
dependencies:
  config:
    - field.field.paragraph.site_parts.field_texte_site
    - field.field.paragraph.site_parts.field_titre_site
    - paragraphs.paragraphs_type.site_parts
  module:
    - text
id: paragraph.site_parts.default
targetEntityType: paragraph
bundle: site_parts
mode: default
content:
  field_texte_site:
    type: text_textarea
    weight: 1
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_titre_site:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  status: true
